=== debian/control ===
Source: ros-one-moveit-task-constructor-capabilities
Section: misc
Priority: optional
Maintainer: Michael v4hn Goerner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), libfmt-dev, ros-one-actionlib, ros-one-catkin, ros-one-moveit-core, ros-one-moveit-ros-move-group, ros-one-moveit-task-constructor-core, ros-one-moveit-task-constructor-msgs, ros-one-pluginlib, ros-one-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-task-constructor-capabilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfmt-dev, ros-one-actionlib, ros-one-moveit-core, ros-one-moveit-ros-move-group, ros-one-moveit-task-constructor-core, ros-one-moveit-task-constructor-msgs, ros-one-pluginlib, ros-one-std-msgs
Description: MoveGroupCapabilites to interact with MoveIt
