## ros-one-moveit-task-constructor-capabilities 0.1.4-0noble.20251023.1757

=== debian/changelog ===
ros-one-moveit-task-constructor-capabilities (0.1.4-0noble.20251023.1757) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael v4hn Goerner <me@v4hn.de>  Thu, 23 Oct 2025 17:57:39 +0000

ros-one-moveit-task-constructor-capabilities (0.1.4-0noble) noble; urgency=high

  * Add missing include fmt/ranges.h (#712 <https://github.com/moveit/moveit_task_constructor/issues/712>)
  * Provide action feedback during task execution (#653 <https://github.com/moveit/moveit_task_constructor/issues/653>)
  * Increase minimum required CMake version to 3.16 supported by Ubuntu 20.04
  * Silent error "Found empty JointState message"
  * Simplify formatting code with https://github.com/fmtlib (#499 <https://github.com/moveit/moveit_task_constructor/issues/499>)
  * Drop Melodic support
  * Fix Solution::fillMessage() (#432 <https://github.com/moveit/moveit_task_constructor/issues/432>)
  * Add property trajectory_execution_info (#355 <https://github.com/moveit/moveit_task_constructor/issues/355>, #502 <https://github.com/moveit/moveit_task_constructor/issues/502>)
  * ExecuteTaskSolutionCapability: Rename goalCallback() -> execCallback()
  * Replace namespace robot_[model|state] with moveit::core
  * Use pluginlib consistently (#463 <https://github.com/moveit/moveit_task_constructor/issues/463>)
  * Contributors: Dhruv Patel, Michael Görner, Robert Haschke

 -- Michael v4hn Goerner <me@v4hn.de>  Wed, 15 Oct 2025 00:00:00 -0000

ros-one-moveit-task-constructor-capabilities (0.1.3-0noble) noble; urgency=high



 -- Michael v4hn Goerner <me@v4hn.de>  Mon, 06 Mar 2023 00:00:00 -0000

ros-one-moveit-task-constructor-capabilities (0.1.2-0noble) noble; urgency=high



 -- Michael v4hn Goerner <me@v4hn.de>  Fri, 24 Feb 2023 00:00:00 -0000

ros-one-moveit-task-constructor-capabilities (0.1.1-0noble) noble; urgency=high



 -- Michael v4hn Goerner <me@v4hn.de>  Wed, 15 Feb 2023 00:00:00 -0000

ros-one-moveit-task-constructor-capabilities (0.1.0-0noble) noble; urgency=high

  * Initial release
  * Contributors: Michael Görner, Robert Haschke

 -- Michael v4hn Goerner <me@v4hn.de>  Thu, 02 Feb 2023 00:00:00 -0000
