## ros-one-moveit-task-constructor-capabilities 0.1.4-4jammy.20260128.2347

=== debian/changelog ===
ros-one-moveit-task-constructor-capabilities (0.1.4-4jammy.20260128.2347) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael v4hn Goerner <me@v4hn.de>  Wed, 28 Jan 2026 23:47:11 +0000
