## ros-one-moveit-task-constructor-capabilities 0.1.4-4jammy.20260301.2348

=== debian/changelog ===
ros-one-moveit-task-constructor-capabilities (0.1.4-4jammy.20260301.2348) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael v4hn Goerner <me@v4hn.de>  Sun, 01 Mar 2026 23:48:35 +0000
