## ros-one-moveit-task-constructor-capabilities 0.1.4-4noble.20260129.0005

=== debian/changelog ===
ros-one-moveit-task-constructor-capabilities (0.1.4-4noble.20260129.0005) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael v4hn Goerner <me@v4hn.de>  Thu, 29 Jan 2026 00:05:40 +0000
