## ros-one-moveit-task-constructor-capabilities 0.1.4-4noble.20260301.2340

=== debian/changelog ===
ros-one-moveit-task-constructor-capabilities (0.1.4-4noble.20260301.2340) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael v4hn Goerner <me@v4hn.de>  Sun, 01 Mar 2026 23:40:12 +0000
